html,
body {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    user-select: none;
}
a, a:hover{
    text-decoration: none;
}
a:hover {
    color: #005ADC;
}
input{
    outline: none;
}

input:-webkit-autofill{
    -webkit-box-shadow:0 0 0 1000px white inset !important;
}

ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.wrapper {
    height: auto;
}

.word-box {
    position: absolute;
    left: 137px;
    top: 37.33%;
}

.zh_CN .word-box .desc,
.zh .word-box .desc {
    font-family: PingFangSC-Semibold;
    color: #FFFFFF;
    font-size: 48px;
    line-height: 67px;
}

.zh_CN .word-box .sub-title,
.zh .word-box .sub-title {
    margin-top: 26px;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
}

.en .word-box .desc {
    font-family: PingFangSC-Semibold;
    color: #FFFFFF;
    font-size: 37px;
    line-height: 63px;
}

.en .word-box .sub-title {
    margin-top: 26px;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
}

.sub-title span {
    padding: 0 9px;
    font-size: 20px;
    line-height: 22px;
}

.header-view {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}

.header-logo {
    margin-left: 125px;
    margin-top: 40px;
    width: 393px;
    height: 50px;
}

.languages {
    float: right;
    display: inline-block;
    margin-right: 128px;
    margin-top: 54px;
    font-size: 16px;
    color: #fff;
}

.languages a {
    color: #fff;
}

footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #fff;
    padding: 0 126px 65px 126px;
    opacity: 0.7;
}

footer a {
    color: #fff;
}

.footer-a:hover {
    color: #cdccc1;
}

.other-url span{
    color: #c7c7c7;
    margin: 0 24px;
}
.login-wrapper{
    box-sizing: border-box;
    width: 350px;
    height: auto;
    background: #fff;
    position: absolute;
    top: 50%;
    right: 196px;
    transform: translateY(-50%);
    border-radius: 8px;
}
.ulWrapper {
    padding: 0;
    display: flex;
    margin: 31px 46px 40px 46px;
}
.ulWrapper li {
    width: 50%;
    text-align: center;
    cursor: pointer;
    color: #545D75;
    font-size: 20px;
    line-height: 28px;
}
.ulWrapper li.active{
    color: #005ADC;
}
.loginWrapper form {
    display: none;
    padding: 0 24px 36px 24px;
}
.loginWrapper form.active {
	display: block;
}
.login-row{
    display: flex;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid rgba(222,225,228,1);
    align-items: center;
    width: 302px;
    height: 42px;
    border-radius: 8px;
}
.login-row i{
    text-align: center;
    font-size: 16px;
    margin-left: 16px;
    margin-right: 12px;
}
.login-row input{
    flex: 1;
    border: 0;
    font-size: 16px;
    line-height: 32px;
}
.login-row.row2{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}
.login-row.row2 input {
    border: 1px solid #ccc;
    margin-right: 16px;
    background: #FFFFFF;
    border: 1px solid rgba(222,225,228,1);
    width: 160px;
    height: 42px;
    font-size: 16px;
    padding-left: 16px;
    border-radius: 8px;
    box-sizing: border-box;
}
.login-row.row2 {
	border: none;
}
.btn {
    color: #FFFFFF;
    border-color: transparent;
    text-decoration: none;
    border-radius: 8px;
    cursor: pointer;
    background: #005ADC;
    width: 302px;
    height: 44px;
    font-size: 16px;
    line-height: 44px;
    box-sizing: border-box;
    line-height: 44px;
    padding: 0;
    border-width: 0;
    box-shadow: 0px 2px 4px 0px rgba(40,76,192,0.24);
}
.btn-code {
    width: 150px;
    background: #FFFFFF;
    border: 1px solid rgba(0,90,220,1);
    color: #005ADC;
    line-height: 42px;
    height: 42px;
    box-sizing: border-box;
    border-radius: 8px;
    cursor: pointer;
    font-size: 14px;
    padding: 0;
}
a:hover.btn-code {
    color: #Fff;
}
.btn-login{
    width: 100%;
}

.other-url {
    text-align: center;
    font-size: 14px;
    margin-top: 24px;
    margin-bottom: 0;
}
.other-url a {
    color: #545D75;
}
.other-url a:hover {
    color: #005ADC;
}

form label.error {
    float: left;
    font-size: 14px;
    color: #F85359;
    /*padding: 6px 0;*/
    position: absolute;
    padding-top: 3px;
}

.hidden{
    display: none;
}
button{
    outline: none;
}

.code{
    color: #005ADC;
    height: 36px;
    font-size: 12px;
    text-align: center;
    line-height: 36px;
}
.errors-msg{
    font-size: 14px;
    font-family: PingFangSC-Regular;
    color: #F85359;
    float: left;
    margin-bottom: 17px;
    margin-top:6px;
}

.sending-code {
    font-family: PingFangSC;
    background: rgb(255, 255, 255);
    border: 1px solid rgb(222, 225, 228);
    color: #545D75;
}
.code-wrap {
    margin-top: 24px;
    background: #FFFFFF;
    height: 42px !important;
    box-sizing: border-box;
    border: none;
}
#imgverifycode {
    padding-left: 12px;
    background: #FFFFFF;
    border: 1px solid rgba(222,225,228,1);
    width: 180px;
    height: 42px;
    box-sizing: border-box;
    border-radius: 8px 0 0 8px;
}
#cimg {
    width: 105px;
    height: 42px;
}